    body {
      text-align: center;
      margin: 0;
      background: black;
      color: #404040;
      font-family: sans-serif;
      font-size: 10pt;
    }
    a {
      color: #F88113;
      text-decoration: none;
    }
    a:hover {
      text-decoration: underline;
    }

    #embedtarget {
      width: 1024px;
      height: 768px;
      margin: 0px auto 0px auto;
    }

    #upgradeFlash {
      margin-top:10px;
      display:none;
    }

    /* On small devices, fill the entire screen and hide the rest of the page. */
    @media (max-device-width: 8in), (max-device-height: 8in) {
      html {
        /* Prevent scrollbars from causing a resize feedback loop. */
        overflow: hidden;
      }
      html, body {
        height: 100%;
      }
      #embedtarget {
        height: 100%;
        width: 100%;
        margin: inherit;
        box-shadow: none;
      }
      .no-mobile {
        display: none;
      }
    }

    @media print {
/*      #embedtarget{
        display:none;
      }
*/      #printtarget{
        display:block;
        width:1024px;
        height:768px;
        margin-bottom:-50px;
      }
      #printlogo{
        position: absolute;
        bottom:-30px;
        right:-80px;
      }

      #printcopyright{
        position: absolute;
        display:block;
        bottom:-30px;
        left:5px;
        color:#FFF;
        margin:0;
        padding:0;
      }

    }
    
    @media screen{
      #printtarget{
        display:none;
      }
    }
